fastapi==0.115.12
uvicorn[standard]==0.34.0
transformers==4.48.3
cachetools==5.5.2
pydantic==2.10.6
torch==2.6.0
pillow==11.1.0
pytesseract==0.3.13
pypdf==5.4.0
pymupdf==1.25.5
python-docx==1.1.2
python-multipart==0.0.20
